/* highlight */
.hl, .hl2{background:url(../images/hl-dot-cpblue.png) repeat-x top;clear:both;height:2px;overflow:hidden;width:100%;}
.hl2{background:none;border-top:1px solid #fafafa;border-bottom:1px solid #F0F2F4;height:0px;}
.lowlight{background:url(../images/post-bg-steelblue.png) repeat-x left bottom;}
.lowlight2{background:url(../images/post-bg-short-steelblue.png) repeat-x left bottom;}
.toplight{background:url(../images/box-bgr-steelblue.png) repeat-x top left;}
/* submit button for search and comments form */
input{background:url(../images/form-field-bg.gif) no-repeat;border-top:1px solid #778899;border-right:1px solid #708090;border-bottom:1px solid #708090;border-left:1px solid #778899;border-radius:4px;}
.button, input[type="submit"], .submit{border:none;font-size:14px;font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;color:#FFF;background:#125699;padding:0.3em;letter-spacing:.1em;text-transform:uppercase;-webkit-appearance:button;-moz-appearance:button;appearance:button;cursor:pointer;border-radius:5px;}
.button:hover, input[type="submit"]:hover, .submit:hover{background:#2F4F4F;}
.blue{border-color:#444 #000 #000 #444;border-style:solid;border-width:1px;background:#072A5A url(../images/steelbluebg.png) repeat-x 0 0;color:#FFF;}
textarea{border-color:#778899 #708090 #708090 #778899;border-style:solid;border-width:1px;font:110% Helvetica, Arial, "Lucida Sans Unicode", sans-serif;background:url(../images/form-field-bg.gif) no-repeat;padding:5px 3px 3px 7px;}
textarea:focus{border:solid 1px #999;}
/* comments ---- comment area  */
h4.nocomments{display:block;color:#092B4C;}
h3#comments{background:url(../images/icons/comment_steelblue.png) no-repeat 0px 6px;padding-left:20px;clear:both;}
#respond {width:100%;color:#092B4C;background:#FFF;}
#respond h3{padding-left:20px;margin:20px 0px 0px;clear:both;}
/* commentform */
#commentform{margin-top:10px;}
#respond fieldset {margin:2em auto;padding:20px;border:2px solid #125699;border-radius:6px;position:relative;}
#respond #commentform fieldset p {margin:0;padding:0;}
#commentform fieldset {margin:0;}
#respond legend {font-size:1.4em;font-weight:bold;padding:0 15px;color:#092B4C;line-height:2em;height:2em;}
#commentform legend {border:0;}
#commentform label{font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;font-weight:bold;color:#092B4C;font-size:100%;padding-left:5px;outline:0;vertical-align:baseline;background:transparent;word-wrap:break-word;}
#commentform .commentlabel{font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;font-weight:bold;color:#092B4C;font-size:100%;padding-left:5px;outline:0;vertical-align:baseline;background:transparent;word-wrap:break-word;}
#commentform .commentWarning{color:#4E5A65;}
#commentform .commentWarning a{color:#1E90FF;}
#commentform .commentWarning a:hover{color:#800000;}
#commentform small{font-size:90%;}
#commentform input[type="text"], input[type="email"], input[type="url"] {width:50%;margin-bottom:6px;padding:6px;border:1px solid #D4D9DE;color:#0C3A66;background:#FAFAFA;-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);border-radius:6px;-webkit-transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;-moz-transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;-o-transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
#commentform input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, textarea:focus {border:1px solid #A9B3BC;background:#F8F8FA;-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(176, 196, 222, 0.6);-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(176, 196, 222, 0.6);box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(176, 196, 222, 0.6);outline:0 none;}
#commentform input[type="text"]:hover, input[type="email"]:hover, input[type="url"]:hover, textarea:hover {border:1px solid #A9B3BC;}
#commentform textarea{width:75%;height:auto;}
/* comment list */
.commentlist{margin:10px 0px;padding-left:45px;line-height:130%;font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;}
.commentlist li{padding:5px 10px;}
.commentlist ul.children{list-style-type:none;margin:.7em;}
.commentlist ul.children .even{background:#fff;}
.commentlist .alt{background:#F5FAFF;}
.commentlist cite{font-weight:bold;color:#092B4C;font-style:normal;font-size:100%;}
.commentlist blockquote{margin:0 0 1em 1em;background:#F7F9FC;padding:1em 1em;color:#092B4C;font-style:italic;}
img.avatar{float:right;margin:5px;}
.commentlist .comment-meta{margin-bottom:5px;display:block;font-size:87%;}
.commentlist .comment-meta  a{color:#999999;}
/* Search form */
#s{background:#FFF url(../images/search.gif) no-repeat scroll left top;border-color:#708090 #778899 #778899 #708090;border-style:solid;border-width:1px;margin-right:4px;padding:2px 3px 3px 22px;width:62%;color:#2f4f4f;}
/* Rounded corners in anything but IE */
.wp-caption, .rounded5{-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.rounded10{-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
/* Common */
dt{font-weight:bold;}
dd{font-style:italic;}
sup{font-size:.8em;vertical-align:top;}
sub{font-size:.8em;vertical-align:bottom;}
acronym, abbr{letter-spacing: .1em;font-weight:bold;}
/* WP stats */
#wpstats{width:0px;height:0px;overflow:hidden;}
/* Add border or hide something */
.border{padding:2.5px;border:1px solid #ccc;}
.hidden{display:none;visibility:hidden;}
/* Wordpress caption */
.wp-caption{text-align:center;background:#FFF url(../images/box-bgr-steelblue.png) repeat-x 0 0;border:1px solid #ddd;margin:10px;padding:4px;margin-bottom:1em;}
.wp-caption-text{font-size:11px;text-align:center;margin:0;padding:6px 3px 2px;line-height:16px;}
.wp-caption img{margin:0;padding:0;border:0 none;margin-top:5px;}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;	margin: 0;}
/* FLOATING AND ALIGNMENT */
.aligncenter,.alignnone{display:block;margin-left:auto;margin-right:auto;}
.center, .textcenter{text-align:center;}
.alignleft{float:left;margin:0 1.4em .4em 0;}
.left{float:left;}
.textleft{text-align:left;}
.alignright{float:right;margin:0 0 .4em 1.4em;}
.right{float:right;}
.textright{text-align:right;}
.clear{clear:both;}
.block{display:block;}
img.center, img[align="center"]{display:block;margin-left:auto;margin-right:auto;}
img.left, img[align="left"]{float:left;margin:2px 10px 5px 0px;}
img.right, img[align="right"]{float:right;margin:2px 0px 5px 10px;}
	/* CLEARFIX -- fixes clearing issue for floated elements */
.fix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fix{display:inline-block;} 
* html .fix{height:1%;}
.fix {display:block;}
	/* PIPED LINKS */
.piped{display:block;zoom:1;padding:0;margin:0;float:left;}
.piped:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.piped li{float:left;display:inline;}
.piped a{padding:0 0 0 0.5em;margin-left:0.5em;}
.piped .first{border-left:0 !important;padding-left:0;margin-left:0 !important;}
.piped small{display:none;}